[
  {
    "id": "Core:Hull_1",
    "hullDescriptionId": 1,
    "description": "Escort",
    "hullAbbr": "ES",
    "aliases": []
  },
  {
    "id": "Core:Hull_2",
    "hullDescriptionId": 2,
    "description": "Corvette",
    "hullAbbr": "CT",
    "aliases": []
  },
  {
    "id": "Core:Hull_3",
    "hullDescriptionId": 3,
    "description": "Frigate",
    "hullAbbr": "FF",
    "aliases": []
  },
  {
    "id": "Core:Hull_4",
    "hullDescriptionId": 4,
    "description": "Missile Frigate",
    "hullAbbr": "FFG",
    "aliases": []
  },
  {
    "id": "Core:Hull_5",
    "hullDescriptionId": 5,
    "description": "Destroyer",
    "hullAbbr": "DD",
    "aliases": []
  },
  {
    "id": "Core:Hull_6",
    "hullDescriptionId": 6,
    "description": "Missile Destroyer",
    "hullAbbr": "DDG",
    "aliases": []
  },
  {
    "id": "Core:Hull_7",
    "hullDescriptionId": 7,
    "description": "Light Cruiser",
    "hullAbbr": "CL",
    "aliases": []
  },
  {
    "id": "Core:Hull_8",
    "hullDescriptionId": 8,
    "description": "Heavy Cruiser",
    "hullAbbr": "CA",
    "aliases": []
  },
  {
    "id": "Core:Hull_9",
    "hullDescriptionId": 9,
    "description": "Battlecruiser",
    "hullAbbr": "BC",
    "aliases": []
  },
  {
    "id": "Core:Hull_10",
    "hullDescriptionId": 10,
    "description": "Battleship",
    "hullAbbr": "BB",
    "aliases": []
  },
  {
    "id": "Core:Hull_11",
    "hullDescriptionId": 11,
    "description": "Dreadnought",
    "hullAbbr": "DN",
    "aliases": []
  },
  {
    "id": "Core:Hull_12",
    "hullDescriptionId": 12,
    "description": "Superdreadnought",
    "hullAbbr": "SD",
    "aliases": []
  },
  {
    "id": "Core:Hull_13",
    "hullDescriptionId": 13,
    "description": "Monitor",
    "hullAbbr": "MN",
    "aliases": []
  },
  {
    "id": "Core:Hull_14",
    "hullDescriptionId": 14,
    "description": "Patrol Craft",
    "hullAbbr": "PC",
    "aliases": []
  },
  {
    "id": "Core:Hull_15",
    "hullDescriptionId": 15,
    "description": "Fast Attack Craft",
    "hullAbbr": "FAC",
    "aliases": []
  },
  {
    "id": "Core:Hull_16",
    "hullDescriptionId": 16,
    "description": "Scout",
    "hullAbbr": "SC",
    "aliases": []
  },
  {
    "id": "Core:Hull_17",
    "hullDescriptionId": 17,
    "description": "Freighter",
    "hullAbbr": "FT",
    "aliases": []
  },
  {
    "id": "Core:Hull_18",
    "hullDescriptionId": 18,
    "description": "Escort Cruiser",
    "hullAbbr": "CLE",
    "aliases": []
  },
  {
    "id": "Core:Hull_19",
    "hullDescriptionId": 19,
    "description": "Destroyer Escort",
    "hullAbbr": "DE",
    "aliases": []
  },
  {
    "id": "Core:Hull_20",
    "hullDescriptionId": 20,
    "description": "Escort Carrier",
    "hullAbbr": "CVE",
    "aliases": []
  },
  {
    "id": "Core:Hull_21",
    "hullDescriptionId": 21,
    "description": "Strike Carrier",
    "hullAbbr": "CVS",
    "aliases": []
  },
  {
    "id": "Core:Hull_22",
    "hullDescriptionId": 22,
    "description": "Carrier",
    "hullAbbr": "CV",
    "aliases": []
  },
  {
    "id": "Core:Hull_23",
    "hullDescriptionId": 23,
    "description": "Light Carrier",
    "hullAbbr": "CVL",
    "aliases": []
  },
  {
    "id": "Core:Hull_24",
    "hullDescriptionId": 24,
    "description": "Heavy Carrier",
    "hullAbbr": "CVA",
    "aliases": []
  },
  {
    "id": "Core:Hull_25",
    "hullDescriptionId": 25,
    "description": "Cruiser",
    "hullAbbr": "CA",
    "aliases": []
  },
  {
    "id": "Core:Hull_26",
    "hullDescriptionId": 26,
    "description": "Patrol Cruiser",
    "hullAbbr": "CP",
    "aliases": []
  },
  {
    "id": "Core:Hull_27",
    "hullDescriptionId": 27,
    "description": "Colony Ship",
    "hullAbbr": "CS",
    "aliases": []
  },
  {
    "id": "Core:Hull_28",
    "hullDescriptionId": 28,
    "description": "Survey Ship",
    "hullAbbr": "SS",
    "aliases": []
  },
  {
    "id": "Core:Hull_30",
    "hullDescriptionId": 30,
    "description": "Science Vessel",
    "hullAbbr": "SV",
    "aliases": []
  },
  {
    "id": "Core:Hull_31",
    "hullDescriptionId": 31,
    "description": "Missile Cruiser",
    "hullAbbr": "CG",
    "aliases": []
  },
  {
    "id": "Core:Hull_32",
    "hullDescriptionId": 32,
    "description": "Jump Cruiser",
    "hullAbbr": "CJ",
    "aliases": []
  },
  {
    "id": "Core:Hull_33",
    "hullDescriptionId": 33,
    "description": "Jump Tender",
    "hullAbbr": "TJ",
    "aliases": []
  },
  {
    "id": "Core:Hull_34",
    "hullDescriptionId": 34,
    "description": "Courier",
    "hullAbbr": "CO",
    "aliases": []
  },
  {
    "id": "Core:Hull_35",
    "hullDescriptionId": 35,
    "description": "Construction Ship",
    "hullAbbr": "JCS",
    "aliases": []
  },
  {
    "id": "Core:Hull_36",
    "hullDescriptionId": 36,
    "description": "Troop Transport",
    "hullAbbr": "TT",
    "aliases": []
  },
  {
    "id": "Core:Hull_37",
    "hullDescriptionId": 37,
    "description": "Assault Ship",
    "hullAbbr": "AS",
    "aliases": []
  },
  {
    "id": "Core:Hull_38",
    "hullDescriptionId": 38,
    "description": "Fuel Harvester",
    "hullAbbr": "FH",
    "aliases": []
  },
  {
    "id": "Core:Hull_39",
    "hullDescriptionId": 39,
    "description": "Strike Cruiser",
    "hullAbbr": "CS",
    "aliases": []
  },
  {
    "id": "Core:Hull_40",
    "hullDescriptionId": 40,
    "description": "War Cruiser",
    "hullAbbr": "CW",
    "aliases": []
  },
  {
    "id": "Core:Hull_41",
    "hullDescriptionId": 41,
    "description": "Drakar",
    "hullAbbr": "DK",
    "aliases": []
  },
  {
    "id": "Core:Hull_42",
    "hullDescriptionId": 42,
    "description": "Tanker",
    "hullAbbr": "TK",
    "aliases": []
  },
  {
    "id": "Core:Hull_43",
    "hullDescriptionId": 43,
    "description": "Terraformer",
    "hullAbbr": "TR",
    "aliases": []
  },
  {
    "id": "Core:Hull_44",
    "hullDescriptionId": 44,
    "description": "Jump Ship",
    "hullAbbr": "JS",
    "aliases": []
  },
  {
    "id": "Core:Hull_45",
    "hullDescriptionId": 45,
    "description": "Hyper-capable Freighter",
    "hullAbbr": "HFT",
    "aliases": []
  },
  {
    "id": "Core:Hull_46",
    "hullDescriptionId": 46,
    "description": "Deep Space Survey Ship",
    "hullAbbr": "DSS",
    "aliases": []
  },
  {
    "id": "Core:Hull_47",
    "hullDescriptionId": 47,
    "description": "Destroyer Leader",
    "hullAbbr": "DL",
    "aliases": []
  },
  {
    "id": "Core:Hull_48",
    "hullDescriptionId": 48,
    "description": "Patrol Ship",
    "hullAbbr": "PS",
    "aliases": []
  },
  {
    "id": "Core:Hull_49",
    "hullDescriptionId": 49,
    "description": "Base",
    "hullAbbr": "BS",
    "aliases": []
  },
  {
    "id": "Core:Hull_50",
    "hullDescriptionId": 50,
    "description": "Tug",
    "hullAbbr": "TG",
    "aliases": []
  },
  {
    "id": "Core:Hull_51",
    "hullDescriptionId": 51,
    "description": "Scout/Courier",
    "hullAbbr": "SC",
    "aliases": []
  },
  {
    "id": "Core:Hull_52",
    "hullDescriptionId": 52,
    "description": "Orbital Miner",
    "hullAbbr": "OM",
    "aliases": []
  },
  {
    "id": "Core:Hull_53",
    "hullDescriptionId": 53,
    "description": "Salvager",
    "hullAbbr": "SV",
    "aliases": []
  },
  {
    "id": "Core:Hull_54",
    "hullDescriptionId": 54,
    "description": "Area Defence Cruiser",
    "hullAbbr": "ADC",
    "aliases": []
  },
  {
    "id": "Core:Hull_55",
    "hullDescriptionId": 55,
    "description": "Jump Freighter",
    "hullAbbr": "FJ",
    "aliases": []
  },
  {
    "id": "Core:Hull_56",
    "hullDescriptionId": 56,
    "description": "Fleet Scout",
    "hullAbbr": "FSC",
    "aliases": []
  },
  {
    "id": "Core:Hull_57",
    "hullDescriptionId": 57,
    "description": "Geosurvey Ship",
    "hullAbbr": "GE",
    "aliases": []
  },
  {
    "id": "Core:Hull_58",
    "hullDescriptionId": 58,
    "description": "Bombardment Cruiser",
    "hullAbbr": "CB",
    "aliases": []
  },
  {
    "id": "Core:Hull_59",
    "hullDescriptionId": 59,
    "description": "Planetary Defence Centre",
    "hullAbbr": "PDC",
    "aliases": []
  },
  {
    "id": "Core:Hull_60",
    "hullDescriptionId": 60,
    "description": "Planetary Fighter Base",
    "hullAbbr": "PFB",
    "aliases": []
  },
  {
    "id": "Core:Hull_61",
    "hullDescriptionId": 61,
    "description": "Scout Frigate",
    "hullAbbr": "SF",
    "aliases": []
  },
  {
    "id": "Core:Hull_62",
    "hullDescriptionId": 62,
    "description": "Collier",
    "hullAbbr": "CO",
    "aliases": []
  },
  {
    "id": "Core:Hull_63",
    "hullDescriptionId": 63,
    "description": "Assault Transport",
    "hullAbbr": "AT",
    "aliases": []
  },
  {
    "id": "Core:Hull_64",
    "hullDescriptionId": 64,
    "description": "Jump Frigate",
    "hullAbbr": "JF",
    "aliases": []
  },
  {
    "id": "Core:Hull_65",
    "hullDescriptionId": 65,
    "description": "Survey Command Ship",
    "hullAbbr": "SCS",
    "aliases": []
  },
  {
    "id": "Core:Hull_66",
    "hullDescriptionId": 66,
    "description": "Gravsurvey Ship",
    "hullAbbr": "GV",
    "aliases": []
  },
  {
    "id": "Core:Hull_67",
    "hullDescriptionId": 67,
    "description": "Missile Base",
    "hullAbbr": "MB",
    "aliases": []
  },
  {
    "id": "Core:Hull_68",
    "hullDescriptionId": 68,
    "description": "Gunboat",
    "hullAbbr": "GB",
    "aliases": []
  },
  {
    "id": "Core:Hull_69",
    "hullDescriptionId": 69,
    "description": "Mothership",
    "hullAbbr": "MS",
    "aliases": []
  },
  {
    "id": "Core:Hull_70",
    "hullDescriptionId": 70,
    "description": "Early Warning Craft",
    "hullAbbr": "AEW",
    "aliases": []
  },
  {
    "id": "Core:Hull_71",
    "hullDescriptionId": 71,
    "description": "Shuttle",
    "hullAbbr": "ST",
    "aliases": []
  },
  {
    "id": "Core:Hull_72",
    "hullDescriptionId": 72,
    "description": "Pinnace",
    "hullAbbr": "PN",
    "aliases": []
  },
  {
    "id": "Core:Hull_73",
    "hullDescriptionId": 73,
    "description": "Survey Support",
    "hullAbbr": "SS",
    "aliases": []
  },
  {
    "id": "Core:Hull_74",
    "hullDescriptionId": 74,
    "description": "Scout Cruiser",
    "hullAbbr": "SCL",
    "aliases": []
  },
  {
    "id": "Core:Hull_75",
    "hullDescriptionId": 75,
    "description": "Support Vessel",
    "hullAbbr": "SV",
    "aliases": []
  },
  {
    "id": "Core:Hull_76",
    "hullDescriptionId": 76,
    "description": "Attack Craft",
    "hullAbbr": "AC",
    "aliases": []
  },
  {
    "id": "Core:Hull_77",
    "hullDescriptionId": 77,
    "description": "Point Defence Base",
    "hullAbbr": "PDB",
    "aliases": []
  },
  {
    "id": "Core:Hull_78",
    "hullDescriptionId": 78,
    "description": "Jump Destroyer",
    "hullAbbr": "JD",
    "aliases": []
  },
  {
    "id": "Core:Hull_79",
    "hullDescriptionId": 79,
    "description": "Fast Scout Craft",
    "hullAbbr": "FSC",
    "aliases": []
  },
  {
    "id": "Core:Hull_80",
    "hullDescriptionId": 80,
    "description": "Fighter",
    "hullAbbr": "FTR",
    "aliases": []
  },
  {
    "id": "Core:Hull_81",
    "hullDescriptionId": 81,
    "description": "Heavy Fighter",
    "hullAbbr": "FTH",
    "aliases": []
  },
  {
    "id": "Core:Hull_82",
    "hullDescriptionId": 82,
    "description": "Interceptor",
    "hullAbbr": "FTI",
    "aliases": []
  },
  {
    "id": "Core:Hull_83",
    "hullDescriptionId": 83,
    "description": "Light Fighter",
    "hullAbbr": "FTL",
    "aliases": []
  },
  {
    "id": "Core:Hull_84",
    "hullDescriptionId": 84,
    "description": "Recon Fighter",
    "hullAbbr": "FTR",
    "aliases": []
  },
  {
    "id": "Core:Hull_85",
    "hullDescriptionId": 85,
    "description": "Strikefighter",
    "hullAbbr": "FTR",
    "aliases": []
  },
  {
    "id": "Core:Hull_86",
    "hullDescriptionId": 86,
    "description": "Sensor Outpost",
    "hullAbbr": "SO",
    "aliases": []
  },
  {
    "id": "Core:Hull_87",
    "hullDescriptionId": 87,
    "description": "Survey Corvette",
    "hullAbbr": "SC",
    "aliases": []
  },
  {
    "id": "Core:Hull_88",
    "hullDescriptionId": 88,
    "description": "Fighter Base",
    "hullAbbr": "FB",
    "aliases": []
  },
  {
    "id": "Core:Hull_89",
    "hullDescriptionId": 89,
    "description": "Missile Boat",
    "hullAbbr": "MB",
    "aliases": []
  },
  {
    "id": "Core:Hull_90",
    "hullDescriptionId": 90,
    "description": "Resupply Base",
    "hullAbbr": "RB",
    "aliases": []
  },
  {
    "id": "Core:Hull_91",
    "hullDescriptionId": 91,
    "description": "Fighter-bomber",
    "hullAbbr": "FB",
    "aliases": []
  },
  {
    "id": "Core:Hull_92",
    "hullDescriptionId": 92,
    "description": "Fighter-Scout",
    "hullAbbr": "FS",
    "aliases": []
  },
  {
    "id": "Core:Hull_93",
    "hullDescriptionId": 93,
    "description": "Scout Fighter",
    "hullAbbr": "FS",
    "aliases": []
  },
  {
    "id": "Core:Hull_94",
    "hullDescriptionId": 94,
    "description": "ICBM Launch Base",
    "hullAbbr": "ILB",
    "aliases": []
  },
  {
    "id": "Core:Hull_95",
    "hullDescriptionId": 95,
    "description": "Recon Satellite",
    "hullAbbr": "RS",
    "aliases": []
  },
  {
    "id": "Core:Hull_96",
    "hullDescriptionId": 96,
    "description": "Orbital Weapon Platform",
    "hullAbbr": "OWP",
    "aliases": []
  },
  {
    "id": "Core:Hull_97",
    "hullDescriptionId": 97,
    "description": "Missile Defence Satellite",
    "hullAbbr": "MDS",
    "aliases": []
  },
  {
    "id": "Core:Hull_98",
    "hullDescriptionId": 98,
    "description": "Maintenance Vessel",
    "hullAbbr": "MV",
    "aliases": []
  },
  {
    "id": "Core:Hull_99",
    "hullDescriptionId": 99,
    "description": "Minelayer",
    "hullAbbr": "ML",
    "aliases": []
  },
  {
    "id": "Core:Hull_100",
    "hullDescriptionId": 100,
    "description": "Heavy Battlecruiser",
    "hullAbbr": "BCH",
    "aliases": []
  },
  {
    "id": "Core:Hull_101",
    "hullDescriptionId": 101,
    "description": "Missile Defence Base",
    "hullAbbr": "MDB",
    "aliases": []
  },
  {
    "id": "Core:Hull_102",
    "hullDescriptionId": 102,
    "description": "Fleet Support Vessel",
    "hullAbbr": "FSV",
    "aliases": []
  },
  {
    "id": "Core:Hull_103",
    "hullDescriptionId": 103,
    "description": "Fuel Harvester Base",
    "hullAbbr": "FHB",
    "aliases": []
  },
  {
    "id": "Core:Hull_104",
    "hullDescriptionId": 104,
    "description": "Jump Battlecruiser",
    "hullAbbr": "BCJ",
    "aliases": []
  },
  {
    "id": "Core:Hull_105",
    "hullDescriptionId": 105,
    "description": "Jump Destroyer Escort",
    "hullAbbr": "DEJ",
    "aliases": []
  },
  {
    "id": "Core:Hull_106",
    "hullDescriptionId": 106,
    "description": "Jump Escort Cruiser",
    "hullAbbr": "JCLE",
    "aliases": []
  },
  {
    "id": "Core:Hull_107",
    "hullDescriptionId": 107,
    "description": "Battlestar",
    "hullAbbr": "BST",
    "aliases": []
  },
  {
    "id": "Core:Hull_108",
    "hullDescriptionId": 108,
    "description": "Recon Frigate",
    "hullAbbr": "RF",
    "aliases": []
  },
  {
    "id": "Core:Hull_109",
    "hullDescriptionId": 109,
    "description": "Replenishment Ship",
    "hullAbbr": "RS",
    "aliases": []
  },
  {
    "id": "Core:Hull_110",
    "hullDescriptionId": 110,
    "description": "Maintenance Base",
    "hullAbbr": "PMB",
    "aliases": []
  },
  {
    "id": "Core:Hull_111",
    "hullDescriptionId": 111,
    "description": "Long Range Survey Ship",
    "hullAbbr": "LRS",
    "aliases": []
  },
  {
    "id": "Core:Hull_112",
    "hullDescriptionId": 112,
    "description": "Long Range Gravsurvey Vessel",
    "hullAbbr": "GVL",
    "aliases": []
  },
  {
    "id": "Core:Hull_113",
    "hullDescriptionId": 113,
    "description": "Dropship",
    "hullAbbr": "DS",
    "aliases": []
  },
  {
    "id": "Core:Hull_114",
    "hullDescriptionId": 114,
    "description": "Assault Shuttle",
    "hullAbbr": "AST",
    "aliases": []
  },
  {
    "id": "Core:Hull_115",
    "hullDescriptionId": 115,
    "description": "Luxury Liner",
    "hullAbbr": "SS",
    "aliases": []
  },
  {
    "id": "Core:Hull_116",
    "hullDescriptionId": 116,
    "description": "Gravitational Survey Vessel",
    "hullAbbr": "GSV",
    "aliases": []
  },
  {
    "id": "Core:Hull_117",
    "hullDescriptionId": 117,
    "description": "Geological Survey Vessel",
    "hullAbbr": "GEV",
    "aliases": []
  },
  {
    "id": "Core:Hull_118",
    "hullDescriptionId": 118,
    "description": "Assault Carrier",
    "hullAbbr": "CVH",
    "aliases": []
  },
  {
    "id": "Core:Hull_119",
    "hullDescriptionId": 119,
    "description": "Command Dropship",
    "hullAbbr": "DSC",
    "aliases": []
  },
  {
    "id": "Core:Hull_120",
    "hullDescriptionId": 120,
    "description": "Cargo Ship",
    "hullAbbr": "FT",
    "aliases": []
  },
  {
    "id": "Core:Hull_121",
    "hullDescriptionId": 121,
    "description": "Passenger Cruiser",
    "hullAbbr": "SS",
    "aliases": []
  },
  {
    "id": "Core:Hull_122",
    "hullDescriptionId": 122,
    "description": "Spaceliner",
    "hullAbbr": "SL",
    "aliases": []
  },
  {
    "id": "Core:Hull_123",
    "hullDescriptionId": 123,
    "description": "Landing Craft Assault",
    "hullAbbr": "LCA",
    "aliases": []
  },
  {
    "id": "Core:Hull_124",
    "hullDescriptionId": 124,
    "description": "Armoured Cruiser",
    "hullAbbr": "CA",
    "aliases": []
  },
  {
    "id": "Core:Hull_125",
    "hullDescriptionId": 125,
    "description": "Star Swarm",
    "hullAbbr": "ST",
    "aliases": []
  },
  {
    "id": "Core:Hull_126",
    "hullDescriptionId": 126,
    "description": "Beam Defence Base",
    "hullAbbr": "BDB",
    "aliases": []
  },
  {
    "id": "Core:Hull_127",
    "hullDescriptionId": 127,
    "description": "Launch Complex",
    "hullAbbr": "GLC",
    "aliases": []
  },
  {
    "id": "Core:Hull_128",
    "hullDescriptionId": 128,
    "description": "Command Ship",
    "hullAbbr": "CC",
    "aliases": []
  },
  {
    "id": "Core:Hull_129",
    "hullDescriptionId": 129,
    "description": "Frigate Leader",
    "hullAbbr": "FFL",
    "aliases": []
  },
  {
    "id": "Core:Hull_130",
    "hullDescriptionId": 130,
    "description": "Auxiliary Transport",
    "hullAbbr": "AT",
    "aliases": []
  },
  {
    "id": "Core:Hull_131",
    "hullDescriptionId": 131,
    "description": "Hunter",
    "hullAbbr": "SC",
    "aliases": []
  },
  {
    "id": "Core:Hull_132",
    "hullDescriptionId": 132,
    "description": "Oiler",
    "hullAbbr": "OL",
    "aliases": []
  },
  {
    "id": "Core:Hull_133",
    "hullDescriptionId": 133,
    "description": "Surveillance Cruiser",
    "hullAbbr": "CSC",
    "aliases": []
  },
  {
    "id": "Core:Hull_134",
    "hullDescriptionId": 134,
    "description": "Landing Craft Utility",
    "hullAbbr": "LCU",
    "aliases": []
  },
  {
    "id": "Core:Hull_135",
    "hullDescriptionId": 135,
    "description": "Dropship Escort",
    "hullAbbr": "DSE",
    "aliases": []
  },
  {
    "id": "Core:Hull_136",
    "hullDescriptionId": 136,
    "description": "Fleet Tug",
    "hullAbbr": "FTG",
    "aliases": []
  },
  {
    "id": "Core:Hull_150",
    "hullDescriptionId": 150,
    "description": "Orbital Habitat",
    "hullAbbr": "OH",
    "aliases": []
  },
  {
    "id": "Core:Hull_151",
    "hullDescriptionId": 151,
    "description": "Space Station",
    "hullAbbr": "SS",
    "aliases": []
  },
  {
    "id": "Core:Hull_153",
    "hullDescriptionId": 153,
    "description": "Survey Craft",
    "hullAbbr": "SC",
    "aliases": []
  },
  {
    "id": "Core:Hull_155",
    "hullDescriptionId": 155,
    "description": "Exploration Ship",
    "hullAbbr": "EX",
    "aliases": []
  },
  {
    "id": "Core:Hull_156",
    "hullDescriptionId": 156,
    "description": "Jump Scout",
    "hullAbbr": "JSC",
    "aliases": []
  },
  {
    "id": "Core:Hull_157",
    "hullDescriptionId": 157,
    "description": "Scout Base",
    "hullAbbr": "SCB",
    "aliases": []
  },
  {
    "id": "Core:Hull_158",
    "hullDescriptionId": 158,
    "description": "Jump Point Defence Base",
    "hullAbbr": "JPDB",
    "aliases": []
  },
  {
    "id": "Core:Hull_159",
    "hullDescriptionId": 159,
    "description": "FAC Tender",
    "hullAbbr": "FACT",
    "aliases": []
  },
  {
    "id": "Core:Hull_160",
    "hullDescriptionId": 160,
    "description": "Fighter Transport",
    "hullAbbr": "FTRT",
    "aliases": []
  },
  {
    "id": "Core:Hull_161",
    "hullDescriptionId": 161,
    "description": "Fighter Storage",
    "hullAbbr": "FS",
    "aliases": []
  },
  {
    "id": "Core:Hull_162",
    "hullDescriptionId": 162,
    "description": "Surveillance Frigate",
    "hullAbbr": "SF",
    "aliases": []
  },
  {
    "id": "Core:Hull_163",
    "hullDescriptionId": 163,
    "description": "Planetary Surveillance Base",
    "hullAbbr": "PSB",
    "aliases": []
  },
  {
    "id": "Core:Hull_164",
    "hullDescriptionId": 164,
    "description": "Fast Scout",
    "hullAbbr": "SCF",
    "aliases": []
  },
  {
    "id": "Core:Hull_165",
    "hullDescriptionId": 165,
    "description": "High Speed Scout",
    "hullAbbr": "SCH",
    "aliases": []
  },
  {
    "id": "Core:Hull_167",
    "hullDescriptionId": 167,
    "description": "Superfreighter",
    "hullAbbr": "FTH",
    "aliases": []
  },
  {
    "id": "Core:Hull_168",
    "hullDescriptionId": 168,
    "description": "Patrol Vessel",
    "hullAbbr": "PV",
    "aliases": []
  },
  {
    "id": "Core:Hull_169",
    "hullDescriptionId": 169,
    "description": "Terraforming Base",
    "hullAbbr": "TFB",
    "aliases": []
  },
  {
    "id": "Core:Hull_170",
    "hullDescriptionId": 170,
    "description": "Fast Patrol Craft",
    "hullAbbr": "PC",
    "aliases": []
  },
  {
    "id": "Core:Hull_171",
    "hullDescriptionId": 171,
    "description": "Base Star",
    "hullAbbr": "BS",
    "aliases": []
  },
  {
    "id": "Core:Hull_172",
    "hullDescriptionId": 172,
    "description": "Raider",
    "hullAbbr": "RD",
    "aliases": []
  },
  {
    "id": "Core:Hull_173",
    "hullDescriptionId": 173,
    "description": "Orbital Defence Monitor",
    "hullAbbr": "ODM",
    "aliases": []
  },
  {
    "id": "Core:Hull_174",
    "hullDescriptionId": 174,
    "description": "War Cruiser Leader",
    "hullAbbr": "CWL",
    "aliases": []
  },
  {
    "id": "Core:Hull_175",
    "hullDescriptionId": 175,
    "description": "Ammunition Transport",
    "hullAbbr": "AMT",
    "aliases": []
  },
  {
    "id": "Core:Hull_176",
    "hullDescriptionId": 176,
    "description": "Stealth Scout",
    "hullAbbr": "SS",
    "aliases": []
  },
  {
    "id": "Core:Hull_177",
    "hullDescriptionId": 177,
    "description": "Armed Scout",
    "hullAbbr": "ASC",
    "aliases": []
  },
  {
    "id": "Core:Hull_178",
    "hullDescriptionId": 178,
    "description": "Scout Carrier",
    "hullAbbr": "CV-S",
    "aliases": []
  },
  {
    "id": "Core:Hull_179",
    "hullDescriptionId": 179,
    "description": "Command Cruiser",
    "hullAbbr": "CC",
    "aliases": []
  },
  {
    "id": "Core:Hull_180",
    "hullDescriptionId": 180,
    "description": "Hospital Ship",
    "hullAbbr": "HS",
    "aliases": []
  },
  {
    "id": "Core:Hull_181",
    "hullDescriptionId": 181,
    "description": "Rescue Shuttle",
    "hullAbbr": "RS",
    "aliases": []
  },
  {
    "id": "Core:Hull_182",
    "hullDescriptionId": 182,
    "description": "Recreational Ship",
    "hullAbbr": "RS",
    "aliases": []
  },
  {
    "id": "Core:Hull_183",
    "hullDescriptionId": 183,
    "description": "Sensor Platform",
    "hullAbbr": "SCP",
    "aliases": []
  },
  {
    "id": "Core:Hull_184",
    "hullDescriptionId": 184,
    "description": "Dropship Carrier",
    "hullAbbr": "DCV",
    "aliases": []
  },
  {
    "id": "Core:Hull_185",
    "hullDescriptionId": 185,
    "description": "Repair Ship",
    "hullAbbr": "RV",
    "aliases": []
  },
  {
    "id": "Core:Hull_186",
    "hullDescriptionId": 186,
    "description": "Scout Destroyer",
    "hullAbbr": "DSC",
    "aliases": []
  },
  {
    "id": "Core:Hull_187",
    "hullDescriptionId": 187,
    "description": "Lifeboat",
    "hullAbbr": "LB",
    "aliases": []
  },
  {
    "id": "Core:Hull_188",
    "hullDescriptionId": 188,
    "description": "FAC Leader",
    "hullAbbr": "FAC-L",
    "aliases": []
  },
  {
    "id": "Core:Hull_189",
    "hullDescriptionId": 189,
    "description": "FAC Transport",
    "hullAbbr": "FAC-CV",
    "aliases": []
  },
  {
    "id": "Core:Hull_190",
    "hullDescriptionId": 190,
    "description": "Kinetic Cruiser",
    "hullAbbr": "CK",
    "aliases": []
  },
  {
    "id": "Core:Hull_191",
    "hullDescriptionId": 191,
    "description": "Kinetic Frigate",
    "hullAbbr": "FK",
    "aliases": []
  },
  {
    "id": "Core:Hull_192",
    "hullDescriptionId": 192,
    "description": "Jump Colony Ship",
    "hullAbbr": "CSJ",
    "aliases": []
  },
  {
    "id": "Core:Hull_193",
    "hullDescriptionId": 193,
    "description": "Mobile Jump Gate",
    "hullAbbr": "MJG",
    "aliases": []
  },
  {
    "id": "Core:Hull_195",
    "hullDescriptionId": 195,
    "description": "Kinetic Battlecruiser",
    "hullAbbr": "BK",
    "aliases": []
  },
  {
    "id": "Core:Hull_197",
    "hullDescriptionId": 197,
    "description": "Survey Support Base",
    "hullAbbr": "SSB",
    "aliases": []
  },
  {
    "id": "Core:Hull_198",
    "hullDescriptionId": 198,
    "description": "Auxiliary Carrier",
    "hullAbbr": "CV-AUX",
    "aliases": []
  },
  {
    "id": "Core:Hull_199",
    "hullDescriptionId": 199,
    "description": "Fleet Base (Maintenance)",
    "hullAbbr": "FB-M",
    "aliases": []
  },
  {
    "id": "Core:Hull_200",
    "hullDescriptionId": 200,
    "description": "Fleet Base (Repair)",
    "hullAbbr": "FB-R",
    "aliases": []
  },
  {
    "id": "Core:Hull_201",
    "hullDescriptionId": 201,
    "description": "Heavy Freighter",
    "hullAbbr": "FTH",
    "aliases": []
  },
  {
    "id": "Core:Hull_202",
    "hullDescriptionId": 202,
    "description": "Battle Barge",
    "hullAbbr": "BBG",
    "aliases": []
  },
  {
    "id": "Core:Hull_203",
    "hullDescriptionId": 203,
    "description": "Bomber",
    "hullAbbr": "BM",
    "aliases": []
  },
  {
    "id": "Core:Hull_204",
    "hullDescriptionId": 204,
    "description": "Gunship",
    "hullAbbr": "GS",
    "aliases": []
  },
  {
    "id": "Core:Hull_205",
    "hullDescriptionId": 205,
    "description": "Torpedo Bomber",
    "hullAbbr": "TB",
    "aliases": []
  },
  {
    "id": "Core:Hull_206",
    "hullDescriptionId": 206,
    "description": "Galleon",
    "hullAbbr": "FTH",
    "aliases": []
  },
  {
    "id": "Core:Hull_207",
    "hullDescriptionId": 207,
    "description": "Mass Conveyor",
    "hullAbbr": "FT-M",
    "aliases": []
  },
  {
    "id": "Core:Hull_208",
    "hullDescriptionId": 208,
    "description": "Carrack",
    "hullAbbr": "CK",
    "aliases": []
  },
  {
    "id": "Core:Hull_209",
    "hullDescriptionId": 209,
    "description": "Transport",
    "hullAbbr": "TR",
    "aliases": []
  },
  {
    "id": "Core:Hull_210",
    "hullDescriptionId": 210,
    "description": "Starport",
    "hullAbbr": "STAR",
    "aliases": []
  },
  {
    "id": "Core:Hull_211",
    "hullDescriptionId": 211,
    "description": "Unknown",
    "hullAbbr": "XX",
    "aliases": []
  },
  {
    "id": "Core:Hull_212",
    "hullDescriptionId": 212,
    "description": "Intelligence Ship",
    "hullAbbr": "IS",
    "aliases": []
  },
  {
    "id": "Core:Hull_213",
    "hullDescriptionId": 213,
    "description": "Orbital Defence Base",
    "hullAbbr": "ODB",
    "aliases": []
  },
  {
    "id": "Core:Hull_214",
    "hullDescriptionId": 214,
    "description": "Hive Ship",
    "hullAbbr": "HVS",
    "aliases": []
  },
  {
    "id": "Core:Hull_215",
    "hullDescriptionId": 215,
    "description": "Survey Cruiser",
    "hullAbbr": "SRV",
    "aliases": []
  },
  {
    "id": "Core:Hull_216",
    "hullDescriptionId": 216,
    "description": "Stabilisation Ship",
    "hullAbbr": "STB",
    "aliases": []
  },
  {
    "id": "Core:Hull_217",
    "hullDescriptionId": 217,
    "description": "Jump Stabilisation Station",
    "hullAbbr": "JSS",
    "aliases": []
  },
  {
    "id": "Core:Hull_218",
    "hullDescriptionId": 218,
    "description": "Mining Platform",
    "hullAbbr": "MNP",
    "aliases": []
  },
  {
    "id": "Core:Hull_219",
    "hullDescriptionId": 219,
    "description": "Landing Ship",
    "hullAbbr": "LS",
    "aliases": []
  },
  {
    "id": "Core:Hull_220",
    "hullDescriptionId": 220,
    "description": "Jump Tender Station",
    "hullAbbr": "JTS",
    "aliases": []
  },
  {
    "id": "Core:Hull_221",
    "hullDescriptionId": 221,
    "description": "Survey Command Cruiser",
    "hullAbbr": "CCS",
    "aliases": []
  },
  {
    "id": "Core:Hull_222",
    "hullDescriptionId": 222,
    "description": "Survey Support Cruiser",
    "hullAbbr": "CSS",
    "aliases": []
  },
  {
    "id": "Core:Hull_223",
    "hullDescriptionId": 223,
    "description": "Fast Tanker",
    "hullAbbr": "FTK",
    "aliases": []
  },
  {
    "id": "Core:Hull_224",
    "hullDescriptionId": 224,
    "description": "Defence Monitor",
    "hullAbbr": "MND",
    "aliases": []
  },
  {
    "id": "Core:Hull_225",
    "hullDescriptionId": 225,
    "description": "Terraforming Station",
    "hullAbbr": "TS",
    "aliases": []
  },
  {
    "id": "Core:Hull_226",
    "hullDescriptionId": 226,
    "description": "Orbital Defence Platform",
    "hullAbbr": "ODP",
    "aliases": []
  },
  {
    "id": "Core:Hull_227",
    "hullDescriptionId": 227,
    "description": "Gravitational Survey Craft",
    "hullAbbr": "GSC",
    "aliases": []
  },
  {
    "id": "Core:Hull_228",
    "hullDescriptionId": 228,
    "description": "Lander",
    "hullAbbr": "LN",
    "aliases": []
  },
  {
    "id": "Core:Hull_229",
    "hullDescriptionId": 229,
    "description": "Light Jump Cruiser",
    "hullAbbr": "CLJ",
    "aliases": []
  },
  {
    "id": "Core:Hull_230",
    "hullDescriptionId": 230,
    "description": "Exploration Cruiser",
    "hullAbbr": "CX",
    "aliases": []
  },
  {
    "id": "Core:Hull_231",
    "hullDescriptionId": 231,
    "description": "Survey Frigate",
    "hullAbbr": "FS",
    "aliases": []
  },
  {
    "id": "Core:Hull_232",
    "hullDescriptionId": 232,
    "description": "Fuel Harvester Station",
    "hullAbbr": "FHS",
    "aliases": []
  },
  {
    "id": "Core:Hull_233",
    "hullDescriptionId": 233,
    "description": "Star Fortress",
    "hullAbbr": "FRT",
    "aliases": []
  },
  {
    "id": "Core:Hull_234",
    "hullDescriptionId": 234,
    "description": "Orbital Mining Platform",
    "hullAbbr": "OMP",
    "aliases": []
  },
  {
    "id": "Core:Hull_235",
    "hullDescriptionId": 235,
    "description": "Reconnaissance Craft",
    "hullAbbr": "RC",
    "aliases": []
  },
  {
    "id": "Core:Hull_236",
    "hullDescriptionId": 236,
    "description": "Launch Platform",
    "hullAbbr": "LP",
    "aliases": []
  },
  {
    "id": "Core:Hull_237",
    "hullDescriptionId": 237,
    "description": "Recon Craft",
    "hullAbbr": "RC",
    "aliases": []
  },
  {
    "id": "Core:Hull_238",
    "hullDescriptionId": 238,
    "description": "Geological Survey Craft",
    "hullAbbr": "GEC",
    "aliases": []
  },
  {
    "id": "Core:Hull_239",
    "hullDescriptionId": 239,
    "description": "Anchorage",
    "hullAbbr": "ANC",
    "aliases": []
  },
  {
    "id": "Core:Hull_240",
    "hullDescriptionId": 240,
    "description": "Protected Cruiser",
    "hullAbbr": "CP",
    "aliases": []
  },
  {
    "id": "Core:Hull_241",
    "hullDescriptionId": 241,
    "description": "Second Class Cruiser",
    "hullAbbr": "C2",
    "aliases": []
  },
  {
    "id": "Core:Hull_242",
    "hullDescriptionId": 242,
    "description": "Third Class Cruiser",
    "hullAbbr": "C3",
    "aliases": []
  },
  {
    "id": "Core:Hull_243",
    "hullDescriptionId": 243,
    "description": "Torpedo Boat",
    "hullAbbr": "TB",
    "aliases": []
  },
  {
    "id": "Core:Hull_244",
    "hullDescriptionId": 244,
    "description": "Scout Boat",
    "hullAbbr": "SB",
    "aliases": []
  },
  {
    "id": "Core:Hull_245",
    "hullDescriptionId": 245,
    "description": "Diplomatic Station",
    "hullAbbr": "DIP",
    "aliases": []
  },
  {
    "id": "Core:Hull_246",
    "hullDescriptionId": 246,
    "description": "Diplomatic Ship",
    "hullAbbr": "DIP",
    "aliases": []
  },
  {
    "id": "Core:Hull_247",
    "hullDescriptionId": 247,
    "description": "Shuttlecraft",
    "hullAbbr": "SCT",
    "aliases": []
  },
  {
    "id": "Core:Hull_248",
    "hullDescriptionId": 248,
    "description": "Military Tanker",
    "hullAbbr": "TKM",
    "aliases": []
  },
  {
    "id": "Core:Hull_249",
    "hullDescriptionId": 249,
    "description": "Troop Shuttle",
    "hullAbbr": "TS",
    "aliases": []
  },
  {
    "id": "Core:Hull_250",
    "hullDescriptionId": 250,
    "description": "Intelligence Corvette",
    "hullAbbr": "ICV",
    "aliases": []
  },
  {
    "id": "Core:Hull_251",
    "hullDescriptionId": 251,
    "description": "Ground Support Fighter",
    "hullAbbr": "GSF",
    "aliases": []
  },
  {
    "id": "Core:Hull_252",
    "hullDescriptionId": 252,
    "description": "Survey Tender",
    "hullAbbr": "ST",
    "aliases": []
  },
  {
    "id": "Core:Hull_253",
    "hullDescriptionId": 253,
    "description": "Breaching Pod",
    "hullAbbr": "BPOD",
    "aliases": []
  },
  {
    "id": "Core:Hull_254",
    "hullDescriptionId": 254,
    "description": "Escort Frigate",
    "hullAbbr": "FFE",
    "aliases": []
  },
  {
    "id": "Core:Hull_255",
    "hullDescriptionId": 255,
    "description": "Police Cutter",
    "hullAbbr": "PC",
    "aliases": []
  },
  {
    "id": "Core:Hull_256",
    "hullDescriptionId": 256,
    "description": "Command Destroyer",
    "hullAbbr": "CDD",
    "aliases": []
  },
  {
    "id": "Core:Hull_257",
    "hullDescriptionId": 257,
    "description": "Orbital Mining Station",
    "hullAbbr": "OMS",
    "aliases": []
  },
  {
    "id": "Core:Hull_258",
    "hullDescriptionId": 258,
    "description": "Salvage Station",
    "hullAbbr": "SVS",
    "aliases": []
  },
  {
    "id": "Core:Hull_259",
    "hullDescriptionId": 259,
    "description": "Slave Transport",
    "hullAbbr": "SLT",
    "aliases": []
  },
  {
    "id": "Core:Hull_260",
    "hullDescriptionId": 260,
    "description": "Torpedo Cruiser",
    "hullAbbr": "TC",
    "aliases": []
  },
  {
    "id": "Core:Hull_261",
    "hullDescriptionId": 261,
    "description": "First Class Cruiser",
    "hullAbbr": "CA",
    "aliases": []
  },
  {
    "id": "Core:Hull_264",
    "hullDescriptionId": 264,
    "description": "ASW Destroyer",
    "hullAbbr": "DD",
    "aliases": []
  },
  {
    "id": "Core:Hull_265",
    "hullDescriptionId": 265,
    "description": "Survey Vessel",
    "hullAbbr": "SV",
    "aliases": []
  },
  {
    "id": "Core:Hull_266",
    "hullDescriptionId": 266,
    "description": "Jump Transport",
    "hullAbbr": "JTR",
    "aliases": []
  },
  {
    "id": "Core:Hull_267",
    "hullDescriptionId": 267,
    "description": "Drone Scout",
    "hullAbbr": "SCD",
    "aliases": []
  },
  {
    "id": "Core:Hull_268",
    "hullDescriptionId": 268,
    "description": "Repair Station",
    "hullAbbr": "RST",
    "aliases": []
  },
  {
    "id": "Core:Hull_269",
    "hullDescriptionId": 269,
    "description": "Survey Hunter",
    "hullAbbr": "SHN",
    "aliases": []
  },
  {
    "id": "Core:Hull_270",
    "hullDescriptionId": 270,
    "description": "Colonist Transport Pod",
    "hullAbbr": "CTP",
    "aliases": []
  },
  {
    "id": "Core:Hull_271",
    "hullDescriptionId": 271,
    "description": "Planet Killer",
    "hullAbbr": "PK",
    "aliases": []
  },
  {
    "id": "Core:Hull_272",
    "hullDescriptionId": 272,
    "description": "Buoy Deployment Craft",
    "hullAbbr": "BDC",
    "aliases": []
  },
  {
    "id": "Core:Hull_273",
    "hullDescriptionId": 273,
    "description": "Schnellboot",
    "hullAbbr": "SB",
    "aliases": []
  },
  {
    "id": "Core:Hull_274",
    "hullDescriptionId": 274,
    "description": "Interceptor Base",
    "hullAbbr": "INB",
    "aliases": []
  },
  {
    "id": "Core:Hull_275",
    "hullDescriptionId": 275,
    "description": "Recreational Station",
    "hullAbbr": "REC",
    "aliases": []
  },
  {
    "id": "Core:Hull_276",
    "hullDescriptionId": 276,
    "description": "Support Base",
    "hullAbbr": "SB",
    "aliases": []
  },
  {
    "id": "Core:Hull_277",
    "hullDescriptionId": 277,
    "description": "Supply Transport",
    "hullAbbr": "SPT",
    "aliases": []
  },
  {
    "id": "Core:Hull_278",
    "hullDescriptionId": 278,
    "description": "Military Replenishment Ship",
    "hullAbbr": "MRS",
    "aliases": []
  },
  {
    "id": "Core:Hull_279",
    "hullDescriptionId": 279,
    "description": "Dive Bomber",
    "hullAbbr": "DB",
    "aliases": []
  },
  {
    "id": "Core:Hull_280",
    "hullDescriptionId": 280,
    "description": "Starship",
    "hullAbbr": "USS",
    "aliases": []
  },
  {
    "id": "Core:Hull_281",
    "hullDescriptionId": 281,
    "description": "Gravitational Survey Shuttle",
    "hullAbbr": "GRS",
    "aliases": []
  },
  {
    "id": "Core:Hull_282",
    "hullDescriptionId": 282,
    "description": "Geological Survey Shuttle",
    "hullAbbr": "GES",
    "aliases": []
  },
  {
    "id": "Core:Hull_283",
    "hullDescriptionId": 283,
    "description": "Utility Shuttle",
    "hullAbbr": "UTS",
    "aliases": []
  },
  {
    "id": "Core:Hull_284",
    "hullDescriptionId": 284,
    "description": "Starbase",
    "hullAbbr": "STB",
    "aliases": []
  },
  {
    "id": "Core:Hull_285",
    "hullDescriptionId": 285,
    "description": "Defence Satellite",
    "hullAbbr": "DFS",
    "aliases": []
  },
  {
    "id": "Core:Hull_286",
    "hullDescriptionId": 286,
    "description": "Star Destroyer",
    "hullAbbr": "SD",
    "aliases": []
  },
  {
    "id": "Core:Hull_287",
    "hullDescriptionId": 287,
    "description": "TIE Bomber",
    "hullAbbr": "TIE-B",
    "aliases": []
  },
  {
    "id": "Core:Hull_288",
    "hullDescriptionId": 288,
    "description": "Survey Carrier",
    "hullAbbr": "SCV",
    "aliases": []
  },
  {
    "id": "Core:Hull_289",
    "hullDescriptionId": 289,
    "description": "Dockyard",
    "hullAbbr": "DY",
    "aliases": []
  },
  {
    "id": "Core:Hull_290",
    "hullDescriptionId": 290,
    "description": "Colonist Transport",
    "hullAbbr": "CLT",
    "aliases": []
  },
  {
    "id": "Core:Hull_291",
    "hullDescriptionId": 291,
    "description": "Jump Corvette",
    "hullAbbr": "JCT",
    "aliases": []
  },
  {
    "id": "Core:Hull_292",
    "hullDescriptionId": 292,
    "description": "Military Jump Tender",
    "hullAbbr": "MJT",
    "aliases": []
  },
  {
    "id": "Core:Hull_293",
    "hullDescriptionId": 293,
    "description": "Security Shuttle",
    "hullAbbr": "SEC",
    "aliases": []
  },
  {
    "id": "Core:Hull_294",
    "hullDescriptionId": 294,
    "description": "Armed Shuttle",
    "hullAbbr": "AS",
    "aliases": []
  },
  {
    "id": "Core:Hull_295",
    "hullDescriptionId": 295,
    "description": "Survey Shuttle",
    "hullAbbr": "SVS",
    "aliases": []
  },
  {
    "id": "Core:Hull_296",
    "hullDescriptionId": 296,
    "description": "Search and Rescue Shuttle",
    "hullAbbr": "SAR",
    "aliases": []
  },
  {
    "id": "Core:Hull_297",
    "hullDescriptionId": 297,
    "description": "Runabout",
    "hullAbbr": "RA",
    "aliases": []
  },
  {
    "id": "Core:Hull_298",
    "hullDescriptionId": 298,
    "description": "Armed Boarding Vessel",
    "hullAbbr": "ABV",
    "aliases": []
  },
  {
    "id": "Core:Hull_299",
    "hullDescriptionId": 299,
    "description": "Starfighter",
    "hullAbbr": "STF",
    "aliases": []
  },
  {
    "id": "Core:Hull_300",
    "hullDescriptionId": 300,
    "description": "Intelligence Station",
    "hullAbbr": "IST",
    "aliases": []
  },
  {
    "id": "Core:Hull_301",
    "hullDescriptionId": 301,
    "description": "Grand Cruiser",
    "hullAbbr": "GCA",
    "aliases": []
  },
  {
    "id": "Core:Hull_302",
    "hullDescriptionId": 302,
    "description": "Long Range Strike",
    "hullAbbr": "LRS",
    "aliases": []
  },
  {
    "id": "Core:Hull_303",
    "hullDescriptionId": 303,
    "description": "Long Range Patrol",
    "hullAbbr": "LRP",
    "aliases": []
  },
  {
    "id": "Core:Hull_304",
    "hullDescriptionId": 304,
    "description": "Carrier Strike",
    "hullAbbr": "CST",
    "aliases": []
  },
  {
    "id": "Core:Hull_305",
    "hullDescriptionId": 305,
    "description": "Observer",
    "hullAbbr": "OBS",
    "aliases": []
  },
  {
    "id": "Core:Hull_306",
    "hullDescriptionId": 306,
    "description": "Supply Ship",
    "hullAbbr": "SPL",
    "aliases": []
  },
  {
    "id": "Core:Hull_307",
    "hullDescriptionId": 307,
    "description": "Small Craft Tender",
    "hullAbbr": "SCT",
    "aliases": []
  },
  {
    "id": "Core:Hull_308",
    "hullDescriptionId": 308,
    "description": "Fast Freighter",
    "hullAbbr": "FTF",
    "aliases": []
  },
  {
    "id": "Core:Hull_309",
    "hullDescriptionId": 309,
    "description": "Fast Colony Ship",
    "hullAbbr": "CSF",
    "aliases": []
  },
  {
    "id": "Core:Hull_310",
    "hullDescriptionId": 310,
    "description": "Cargo Shuttle",
    "hullAbbr": "CST",
    "aliases": []
  },
  {
    "id": "Core:Hull_311",
    "hullDescriptionId": 311,
    "description": "Personnel Shuttle",
    "hullAbbr": "PST",
    "aliases": []
  },
  {
    "id": "Core:Hull_312",
    "hullDescriptionId": 312,
    "description": "Battle Carrier",
    "hullAbbr": "BCV",
    "aliases": []
  },
  {
    "id": "Core:Hull_313",
    "hullDescriptionId": 313,
    "description": "Explorer",
    "hullAbbr": "EX",
    "aliases": []
  },
  {
    "id": "Core:Hull_314",
    "hullDescriptionId": 314,
    "description": "Light Troop Transport",
    "hullAbbr": "LTT",
    "aliases": []
  },
  {
    "id": "Core:Hull_315",
    "hullDescriptionId": 315,
    "description": "MACO Shuttle",
    "hullAbbr": "MCO",
    "aliases": []
  },
  {
    "id": "Core:Hull_316",
    "hullDescriptionId": 316,
    "description": "Legion Transport",
    "hullAbbr": "LTT",
    "aliases": []
  },
  {
    "id": "Core:Hull_317",
    "hullDescriptionId": 317,
    "description": "Observer",
    "hullAbbr": "OB",
    "aliases": []
  },
  {
    "id": "Core:Hull_318",
    "hullDescriptionId": 318,
    "description": "Stabilisation Station",
    "hullAbbr": "STB",
    "aliases": []
  },
  {
    "id": "Core:Hull_319",
    "hullDescriptionId": 319,
    "description": "Buoy Deployment Vessel",
    "hullAbbr": "BDV",
    "aliases": []
  },
  {
    "id": "Core:Hull_320",
    "hullDescriptionId": 320,
    "description": "Maintenance Pod",
    "hullAbbr": "MNP",
    "aliases": []
  },
  {
    "id": "Core:Hull_321",
    "hullDescriptionId": 321,
    "description": "ELINT Vessel",
    "hullAbbr": "ELV",
    "aliases": []
  },
  {
    "id": "Core:Hull_322",
    "hullDescriptionId": 322,
    "description": "Defence Monitor",
    "hullAbbr": "DM",
    "aliases": []
  },
  {
    "id": "Core:Hull_323",
    "hullDescriptionId": 323,
    "description": "Exodus",
    "hullAbbr": "Exo",
    "aliases": []
  },
  {
    "id": "Core:Hull_324",
    "hullDescriptionId": 324,
    "description": "Monitoring Station",
    "hullAbbr": "MNS",
    "aliases": []
  }
]